<?php
/**
 * Free VS Pro
 */
?>
<div id="free_vs_pro" class="tromas-tab-pane tromas-fre-pro panel-close">

    <div class="row pricing1">
        <div class="col-md-12">

            <div class="col-md-4 padding0">
                <div class="plan text-center">
                    <header>
                        <h2><?php echo esc_html__('Features', 'tromas'); ?></h2>
                    </header>

                    <ul class="feature">
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Frontpage Sections', 'tromas'); ?></span>
                            <p><?php esc_html_e('You will find a number of sections on the front page.', 'tromas'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Page Templates Support', 'tromas'); ?></span>
                            <p><?php esc_html_e('Tromas includes various page templates.', 'tromas'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Layout Options', 'tromas'); ?></span>
                            <p><?php esc_html_e('Tromas supports both a Full-Width and a Boxed layout options. To choose your preference (and switch between them) go to Appearance > Customize.', 'tromas'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Mobile Friendly', 'tromas'); ?></span>
                            <p><?php esc_html_e('Responsive layout in all devices', 'tromas'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Contact Form Support', 'tromas'); ?></span>
                            <p><?php esc_html_e('This theme supports the Contact Form 7 plugin. Use it to build your contact form.', 'tromas'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Mulitple Color Schemes', 'tromas'); ?></span>
                            <p><?php esc_html_e('Enjoy any of the 7 preset color schemes, or create your own, without adding any code.', 'tromas'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Google Map', 'tromas'); ?></span>
                            <p><?php esc_html_e('Display your Shop and Business location on your website using Google Maps.', 'tromas'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Portfolio', 'tromas'); ?></span>
                            <p><?php esc_html_e('Present your project/portfolio collection with 2 column, 3 column and 4 column layouts. You can also display your project/portfolio by category.', 'tromas'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('About Us Page', 'tromas'); ?></span>
                            <p><?php esc_html_e('Show team members and custom content added in the WordPress editor.', 'tromas'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Services Page', 'tromas'); ?></span>
                            <p><?php esc_html_e('Show all your services in a single place.', 'tromas'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Testimonial/Review Section', 'tromas'); ?></span>
                            <p><?php esc_html_e('Show user feedback on the Homepage.', 'tromas'); ?></p>
                        </li>


                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Typography Settings', 'tromas'); ?></span>
                            <p><?php esc_html_e('You can customize the style without adding any code.', 'tromas'); ?></p>
                        </li>


                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('WPML Support', 'tromas'); ?></span>
                            <p><?php esc_html_e('You can use WPML to make your website multilingual.', 'tromas'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Support Forum', 'tromas'); ?></span>
                            <p><?php esc_html_e('Get instant 24/7 support on our Support Forum.', 'tromas'); ?>
                            </p>
                        </li>


                    </ul><!-- /.features -->

                </div><!-- /.plan -->
            </div>

            <div class="col-md-4 padding0">
                <div class="plan text-center">

                    <header>
                        <h2><?php echo esc_html__('Tromas', 'tromas'); ?></h2>
                    </header>

                    <ul class="feature">
                        <li style="font-size:16px; line-height:25px; padding:28px"> 

                            <?php esc_html_e("Slider [Static Image], Services [3 Services], Testimonial, Latest News", "tromas"); ?>


                        </li>
                        <li style="font-size:16px; line-height:25px; padding:28px"> 
                            <?php esc_html_e("Business Template and Full-Width Template", "tromas"); ?>
                        </li><li style="font-size:16px; line-height:25px; padding:43px"><?php esc_html_e("Wide Layout", "tromas"); ?> </li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li style="font-size:16px; line-height:80px; padding:15px;"><a href="<?php echo esc_url('https://wordpress.org/support/theme/tromas'); ?>" target="_blank" ><?php esc_html_e("On WordPress.org Support Forum", "tromas"); ?></a></li>

                    </ul><!-- /.features -->

                </div><!-- /.plan -->
            </div>


            <div class="col-md-4 padding0">
                <div class="plan text-center border-right">

                    <header>
                        <h2><?php echo esc_html__('HoneyPress PRO', 'tromas'); ?></h2>
                    </header>

                    <ul class="feature">
                        <li style="font-size:16px; line-height:25px; padding:19px">
                            <?php esc_html_e("Top Header, Slider [Unlimited], Services [Unlimited], Portfolio [Unlimited], Latest News, Clients, Testimonials, Custom Widgets", "tromas"); ?>
                        </li>
                        <li style="font-size:16px; line-height:25px; padding:18px"><?php esc_html_e("About, Services, Portfolio, Blog Left & Right Sidebars, Blog Full Width, Page Full Width, Contact Page and much more.", "tromas"); ?></li>
                        <li style="font-size:16px; line-height:25px; padding:43px"><?php esc_html_e("Wide layout & Boxed Layout", "tromas"); ?></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li style="font-size:16px; line-height:80px; padding:15px;"><a href="<?php echo esc_url('https://support.spicethemes.com/index.php?p=/categories/honeypress-pro'); ?>" target="_blank"><?php esc_html_e("Premium Support Forum", "tromas"); ?></a></li>

                    </ul><!-- /.features -->

                </div><!-- /.plan -->
            </div>
            <div class="clearfix"></div>
            <div class="offer-content clearfix">
                <div class="media pricing-content text-center padding10">
                    <div class="media-body">
                        <a href="<?php echo esc_url('https://spicethemes.com/honeypress-pro/'); ?>" target="_blank" class="btn btn-info btn-lg"><?php esc_html_e('Get HoneyPress PRO Now!', 'tromas'); ?></a>
                    </div>
                </div>
            </div>

        </div>
    </div><!-- /.row -->
</div>