<nav class="navbar navbar-expand-lg navbar-dark navbar7 header-sticky">
		<div class="container">
			<div class="header-rgt">
	            <?php the_custom_logo();?>
				<div class="custom-logo-link-url">
			    	<h1 class="site-title"><a class="site-title-name" href="<?php echo esc_url( home_url( '/' ) ); ?>" ><?php bloginfo( 'name' ); ?></a>
			    	</h1>
			    	<?php
					$tromas_description = get_bloginfo( 'description', 'display' );
					if ( $tromas_description || is_customize_preview() ) : ?>
						<p class="site-description"><?php echo $tromas_description; ?></p>
					<?php endif; ?>
				</div>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="<?php esc_attr_e('Toggle navigation', 'tromas'); ?>">
				  <span class="navbar-toggler-icon"></span>
				</button>

            </div>
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
		<?php 
		 $tromas_shop_button = '<ul class="nav navbar-nav mr-auto">%3$s';
		 if ( class_exists( 'WooCommerce' ) ) {
			$tromas_shop_button .= '<li class="nav-item"><div class="cart-header">';
					global $woocommerce; 
					$tromas_cart_link = function_exists( 'wc_get_cart_url' ) ? wc_get_cart_url() : $woocommerce->cart->get_cart_url();
					$tromas_shop_button .= '<a class="cart-icon" href="'.esc_url($tromas_cart_link).'" >';
					
					if ($woocommerce->cart->cart_contents_count == 0){
							$tromas_shop_button .= '<i class="fa fa-shopping-cart" aria-hidden="true"></i>';
						}
						else
						{
							$tromas_shop_button .= '<i class="fa fa-cart-plus" aria-hidden="true"></i>';
						}
						   
						$tromas_shop_button .= '</a>';
						/* translators: 1: number of item, 2: number of items. */
						$tromas_shop_button .= '<a href="'.esc_url($tromas_cart_link).'" ><span class="cart-total">
							'.sprintf(_n('%d item', '%d items', $woocommerce->cart->cart_contents_count, 'tromas'), $woocommerce->cart->cart_contents_count).'</span></a>';
						}
			$tromas_shop_button .= '</ul>';

			$tromas_menu_class='';
			 wp_nav_menu( array
	            (
	            'theme_location'=> 'honeypress-primary', 
	            'menu_class'    => 'nav navbar-nav mr-auto '.$tromas_menu_class.'',
	           'items_wrap'  => $tromas_shop_button,
	            'fallback_cb'   => 'honeypress_fallback_page_menu',
	            'walker'        => new Honeypress_nav_walker()
	            )); 				
	        ?>  
		</div>
	</div>
</nav>